Skip to content
Permalink
Latest commit 34f0f91 Dec 1, 2018 History
1 contributor

Users who have contributed to this file

13 lines (11 sloc) 432 Bytes
FROM fluent/fluentd:latest
# below RUN includes plugin as examples elasticsearch is not required
# you may customize including plugins as you wish
RUN apk add --update --virtual .build-deps \
sudo build-base ruby-dev \
&& sudo gem install \
fluent-plugin-elasticsearch \
&& sudo gem sources --clear-all \
&& apk del .build-deps \
&& rm -rf /var/cache/apk/* \
/home/fluent/.gem/ruby/2.3.0/cache/*.gem
You can’t perform that action at this time.